<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class CompaniesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        \DB::table('companies')->insert([
            [ 'slug'=>'abbsy-indonesia-suplai', 'name'=>'Abbsy Indonesia Suplai' ],
            [ 'slug'=>'abhinaya-prabawa-supala', 'name'=>'Abhinaya Prabawa Supala' ],
            [ 'slug'=>'kanaya-abinaya-basupati', 'name'=>'Kanaya Abinaya Basupati' ],
            [ 'slug'=>'garuda-super-accessories', 'name'=>'Garuda Super Accessories' ],
            [ 'slug'=>'mulia-abadi-suplai', 'name'=>'Mulia Abadi Suplai' ],
            [ 'slug'=>'acosta-super-food', 'name'=>'Acosta Super Food' ],
            [ 'slug'=>'supri-jaya-abadi', 'name'=>'Supri Jaya Abadi' ],
            [ 'slug'=>'adabul-good-supply', 'name'=>'Adabul Good Supply' ],
            [ 'slug'=>'adamas-superindo', 'name'=>'Adamas Superindo' ],
            [ 'slug'=>'adance-korsa-suplindo', 'name'=>'Adance Korsa Suplindo' ],
            [ 'slug'=>'superwira-abadi', 'name'=>'Superwira Abadi' ],
            [ 'slug'=>'super-abadi-sakti', 'name'=>'Super Abadi Sakti' ],
            [ 'slug'=>'superin-utama-adhesive', 'name'=>'Superin Utama Adhesive' ],
            [ 'slug'=>'adib-global-food-supplies', 'name'=>'Adib Global Food Supplies' ],
            [ 'slug'=>'suprima-mitra-adihusada', 'name'=>'Suprima Mitra Adihusada' ],
            [ 'slug'=>'superuulkanin-adijaya', 'name'=>'Superuulkanin Adijaya' ],
            [ 'slug'=>'supervulkanin-adijaya', 'name'=>'Supervulkanin Adijaya' ],
            [ 'slug'=>'supra-adijaya-utama', 'name'=>'Supra Adijaya Utama' ],
            [ 'slug'=>'supplindo-adijaya-internasional', 'name'=>'Supplindo Adijaya Internasional' ],
            [ 'slug'=>'super-vulkanin-adijaya', 'name'=>'Super Vulkanin Adijaya' ],
            [ 'slug'=>'adhi-suprasari-permai', 'name'=>'Adhi Suprasari Permai' ],
            [ 'slug'=>'supin-adiyasa-agro-industri', 'name'=>'Supin Adiyasa Agro Industri' ],
            [ 'slug'=>'adishree-blessindo-supernova', 'name'=>'Adishree Blessindo Supernova' ],
            [ 'slug'=>'suprima-integrasi-adhi-pratama', 'name'=>'Suprima Integrasi Adhi Pratama' ],
            [ 'slug'=>'supremefood-adil-sejahtera', 'name'=>'Supremefood Adil Sejahtera' ],
            [ 'slug'=>'abadi-jaya-superfeed', 'name'=>'Abadi Jaya Superfeed' ],
            [ 'slug'=>'superplast-adiperkasa-indonesia', 'name'=>'Superplast Adiperkasa Indonesia' ],
            [ 'slug'=>'royal-otentik-suplemen-aditif', 'name'=>'Royal Otentik Suplemen Aditif' ],
            [ 'slug'=>'cakra-supra-aditia', 'name'=>'Cakra Supra Aditia' ],
            [ 'slug'=>'buana-intisupply-aditama', 'name'=>'Buana Intisupply Aditama' ],
            [ 'slug'=>'ading-supian-travel', 'name'=>'Ading Supian Travel' ],
            [ 'slug'=>'supremie-pancamakmur-abadi', 'name'=>'Supremie Pancamakmur Abadi' ],
            [ 'slug'=>'suprima-adirasa', 'name'=>'Suprima Adirasa' ],
            [ 'slug'=>'optima-adinugraha-supra-lestari', 'name'=>'Optima Adinugraha Supra Lestari' ],
            [ 'slug'=>'supra-rodatama-abadi', 'name'=>'Supra Rodatama Abadi' ],
            [ 'slug'=>'adhidaya-suprakencana', 'name'=>'Adhidaya Suprakencana' ],
            [ 'slug'=>'aditya-putra-supriyadi', 'name'=>'Aditya Putra Supriyadi' ],
            [ 'slug'=>'super-lung-sentosa-abadi', 'name'=>'Super Lung Sentosa Abadi' ],
            [ 'slug'=>'advance-technology-supplier', 'name'=>'Advance Technology Supplier' ],
            [ 'slug'=>'supernet-advance-teknologi', 'name'=>'Supernet Advance Teknologi' ],
            [ 'slug'=>'supra-advertising-nusantara', 'name'=>'Supra Advertising Nusantara' ],
            [ 'slug'=>'supra-visual-advertensi', 'name'=>'Supra Visual Advertensi' ],
            [ 'slug'=>'aneka-abadi-superindo', 'name'=>'Aneka Abadi Superindo' ],
            [ 'slug'=>'aersupindo-abadi', 'name'=>'Aersupindo Abadi' ],
            [ 'slug'=>'genera-aero-supply', 'name'=>'Genera Aero Supply' ],
            [ 'slug'=>'ms-aero-support', 'name'=>'Ms. Aero Support' ],
            [ 'slug'=>'multirindo-aero-support', 'name'=>'Multirindo Aero Support' ],
            [ 'slug'=>'global-aero-support', 'name'=>'Global Aero Support' ],
            [ 'slug'=>'aero-support-international', 'name'=>'Aero Support International' ],
            [ 'slug'=>'mulrindo-aero-support', 'name'=>'Mulrindo Aero Support' ],
            [ 'slug'=>'aero-support-nusantara', 'name'=>'Aero Support Nusantara' ],
            [ 'slug'=>'supra-abadi-international', 'name'=>'Supra Abadi International' ],
            [ 'slug'=>'delta-aerosupport', 'name'=>'Delta Aerosupport' ],
            [ 'slug'=>'suprimindo-duta-abadi', 'name'=>'Suprimindo  Duta Abadi' ],
            [ 'slug'=>'superindo-matra-abadi', 'name'=>'Superindo Matra Abadi' ],
            [ 'slug'=>'afrims-contractor-supplier', 'name'=>'Afrims Contractor Supplier' ],
            [ 'slug'=>'aneka-abadi-suplindo', 'name'=>'Aneka Abadi Suplindo' ],
            [ 'slug'=>'super-asia-africa', 'name'=>'Super Asia Africa' ],
            [ 'slug'=>'supalindo-sejahtera-abadi', 'name'=>'Supalindo Sejahtera Abadi' ],
            [ 'slug'=>'aganilaya-suphala', 'name'=>'Aganilaya Suphala' ],
            [ 'slug'=>'batam-agen-teknikal-suplai', 'name'=>'Batam Agen Teknikal Suplai' ],
            [ 'slug'=>'super-agensi-indonesia', 'name'=>'Super Agensi Indonesia' ],
            [ 'slug'=>'united-supplies-agency', 'name'=>'United Supplies Agency' ],
            [ 'slug'=>'aghist-mitra-suplindo', 'name'=>'Aghist Mitra Suplindo' ],
            [ 'slug'=>'sahabat-abadi-suplemindo', 'name'=>'Sahabat Abadi Suplemindo' ],
            [ 'slug'=>'supra-agratamaindah', 'name'=>'Supra Agratamaindah' ],
            [ 'slug'=>'organik-super-agro', 'name'=>'Organik Super Agro' ],
            [ 'slug'=>'green-agro-supply-corporation', 'name'=>'Green Agro Supply Corporation' ],
            [ 'slug'=>'bionik-super-agro', 'name'=>'Bionik Super Agro' ],
            [ 'slug'=>'pasa-agro-supply', 'name'=>'Pasa Agro Supply' ],
            [ 'slug'=>'agro-technical-supply', 'name'=>'Agro Technical Supply' ],
            [ 'slug'=>'agus-supri-zatmikho', 'name'=>'Agus Supri Zatmikho' ],
            [ 'slug'=>'supa-agro-teknologi', 'name'=>'Supa Agro Teknologi' ],
            [ 'slug'=>'super-jaya-abadi', 'name'=>'Super Jaya Abadi' ],
            [ 'slug'=>'wsi-agro-supergene', 'name'=>'Wsi Agro Supergene' ],
            [ 'slug'=>'cahaya-abadi-super', 'name'=>'Cahaya Abadi Super' ],
            [ 'slug'=>'superjasa-agung', 'name'=>'Superjasa Agung' ],
            [ 'slug'=>'multi-supplier-agung-sentosa', 'name'=>'Multi Supplier Agung Sentosa' ],
            [ 'slug'=>'supra-agung-palasari', 'name'=>'Supra Agung Palasari' ],
            [ 'slug'=>'supratama-agro-sejahtera', 'name'=>'Supratama Agro Sejahtera' ],
            [ 'slug'=>'supra-sentosa-agung', 'name'=>'Supra Sentosa Agung' ],
            [ 'slug'=>'supra-mitra-agung', 'name'=>'Supra Mitra Agung' ],
            [ 'slug'=>'indosupply-gemilang-abadi', 'name'=>'Indosupply Gemilang Abadi' ],
            [ 'slug'=>'super-agro-nusantara', 'name'=>'Super Agro Nusantara' ],
            [ 'slug'=>'supernal-waelala-agrotama', 'name'=>'Supernal Waelala Agrotama' ],
            [ 'slug'=>'suprapto-sejahtera-abadi', 'name'=>'Suprapto Sejahtera Abadi' ],
            [ 'slug'=>'suprim-agroniaga-pasifik', 'name'=>'Suprim Agroniaga Pasifik' ],
            [ 'slug'=>'tekindo-agrotama-supply-company', 'name'=>'Tekindo Agrotama Supply Company' ],
            [ 'slug'=>'ira-supra-agrobisnis', 'name'=>'Ira Supra Agrobisnis' ],
            [ 'slug'=>'agrodaya-suprabumi', 'name'=>'Agrodaya Suprabumi' ],
            [ 'slug'=>'supra-agung-permai', 'name'=>'Supra Agung Permai' ],
            [ 'slug'=>'supra-agroniagatama', 'name'=>'Supra Agroniagatama' ],
            [ 'slug'=>'asia-airindo-supply', 'name'=>'Asia Airindo Supply' ],
            [ 'slug'=>'asia-airindo-suplly', 'name'=>'Asia Airindo Suplly' ],
            [ 'slug'=>'super-aisindo-gemilang', 'name'=>'Super Aisindo Gemilang' ],
            [ 'slug'=>'suprasentosa-agung', 'name'=>'Suprasentosa Agung' ],
            [ 'slug'=>'suplindo-makmur-abadi', 'name'=>'Suplindo Makmur Abadi' ],
            [ 'slug'=>'arbamin-nusantara-ajasupa', 'name'=>'Arbamin Nusantara Ajasupa' ],
            [ 'slug'=>'supra-agung-perkasa', 'name'=>'Supra Agung Perkasa' ],
            [ 'slug'=>'supra-agung-mitra-thama', 'name'=>'Supra Agung Mitra Thama' ],
            [ 'slug'=>'suptafood-agung-perkasa', 'name'=>'Suptafood Agung Perkasa' ],
            [ 'slug'=>'suprasejati-abadikarsa', 'name'=>'Suprasejati Abadikarsa' ],
            [ 'slug'=>'supra-jaya-abadi', 'name'=>'Supra Jaya Abadi' ],
            [ 'slug'=>'mega-akbar-superindo', 'name'=>'Mega Akbar Superindo' ],
            [ 'slug'=>'supatra-akbar', 'name'=>'Supatra Akbar' ],
            [ 'slug'=>'sahabat-abadi-supplindo', 'name'=>'Sahabat Abadi Supplindo' ],
            [ 'slug'=>'supreme-agung', 'name'=>'Supreme Agung' ],
            [ 'slug'=>'akindo-supplies-indonesia', 'name'=>'Akindo Supplies Indonesia' ],
            [ 'slug'=>'akoh-engineering-supplies', 'name'=>'Akoh Engineering & Supplies' ],
            [ 'slug'=>'superinfo-akselerasi-bisnis', 'name'=>'Superinfo Akselerasi Bisnis' ],
            [ 'slug'=>'akurat-supramindo-konsul', 'name'=>'Akurat Supramindo Konsul' ],
            [ 'slug'=>'alacrity-super-duper', 'name'=>'Alacrity Super Duper' ],
            [ 'slug'=>'alarm-supplai-indonesia', 'name'=>'Alarm Supplai Indonesia' ],
            [ 'slug'=>'rabiya-alawiy-supriyadi-group', 'name'=>'Rabiya Alawiy Supriyadi Group' ],
            [ 'slug'=>'alba-pelaut-suplay-dua', 'name'=>'Alba Pelaut Suplay Dua' ],
            [ 'slug'=>'alba-pelaut-suplay', 'name'=>'Alba Pelaut Suplay' ],
            [ 'slug'=>'aldaberta-enjiniring-dan-suplai', 'name'=>'Aldaberta Enjiniring Dan Suplai' ],
            [ 'slug'=>'alexandra-alpha-supermarket', 'name'=>'Alexandra Alpha Supermarket' ],
            [ 'slug'=>'alfi-super-print', 'name'=>'Alfi Super Print' ],
            [ 'slug'=>'pasuphati-alam-semesta', 'name'=>'Pasuphati Alam Semesta' ],
            [ 'slug'=>'alfatih-jaya-yusup', 'name'=>'Alfatih Jaya Yusup' ],
            [ 'slug'=>'aliga-super-power-indonesia-aspi', 'name'=>'Aliga Super Power Indonesia Aspi' ],
            [ 'slug'=>'alam-supra-mandiri', 'name'=>'Alam Supra Mandiri' ],
            [ 'slug'=>'super-indah-abadi', 'name'=>'Super Indah Abadi' ],
            [ 'slug'=>'jawara-abadi-supertrans', 'name'=>'Jawara Abadi Supertrans' ],
            [ 'slug'=>'alam-karunia-super-indonesia', 'name'=>'Alam Karunia Super Indonesia' ],
            [ 'slug'=>'jnw-alkes-supplier', 'name'=>'Jnw Alkes Supplier' ],
            [ 'slug'=>'almira-supra-indah', 'name'=>'Almira Supra Indah' ],
            [ 'slug'=>'tiarasuprindo-abadhi', 'name'=>'Tiarasuprindo Abadhi' ],
            [ 'slug'=>'alora-superhitec', 'name'=>'Alora Superhitec' ],
            [ 'slug'=>'alpha-beta-supply', 'name'=>'Alpha Beta Supply' ],
            [ 'slug'=>'supra-alphaplus-handal', 'name'=>'Supra Alphaplus Handal' ],
            [ 'slug'=>'surya-superkasa-abadi', 'name'=>'Surya Superkasa Abadi' ],
            [ 'slug'=>'alpha-buana-supplies', 'name'=>'Alpha Buana Supplies' ],
            [ 'slug'=>'alpha-dirga-supllytama', 'name'=>'Alpha Dirga Supllytama' ],
            [ 'slug'=>'alpha-bravo-supply', 'name'=>'Alpha Bravo Supply' ],
            [ 'slug'=>'angkasa-super-servis-alpha', 'name'=>'Angkasa Super Servis Alpha' ],
            [ 'slug'=>'alrifara-indah-suplindo', 'name'=>'Alrifara Indah Suplindo' ],
            [ 'slug'=>'alphagraha-suplindokarsa', 'name'=>'Alphagraha Suplindokarsa' ],
            [ 'slug'=>'superindo-alam-makmur', 'name'=>'Superindo Alam Makmur' ],
            [ 'slug'=>'supra-makmur-abadi', 'name'=>'Supra Makmur Abadi' ],
            [ 'slug'=>'supermustika-alam', 'name'=>'Supermustika Alam' ],
            [ 'slug'=>'jari-alam-supatra', 'name'=>'Jari Alam Supatra' ],
            [ 'slug'=>'alam-supitron-sakti', 'name'=>'Alam Supitron Sakti' ],
            [ 'slug'=>'super-quality-makmur-abadi', 'name'=>'Super Quality Makmur Abadi' ],
            [ 'slug'=>'altus-oil-and-gas-supply', 'name'=>'Altus Oil And Gas Supply' ],
            [ 'slug'=>'supra-aluminium-industri', 'name'=>'Supra Aluminium Industri' ],
            [ 'slug'=>'supreme-global-alumina', 'name'=>'Supreme Global Alumina' ],
            [ 'slug'=>'sukses-aluminium-super', 'name'=>'Sukses Aluminium Super' ],
            [ 'slug'=>'supreme-alumina-indonesia', 'name'=>'Supreme Alumina Indonesia' ],
            [ 'slug'=>'super-alumindo-eraperkasa', 'name'=>'Super Alumindo Eraperkasa' ],
            [ 'slug'=>'supreme-alurodin', 'name'=>'Supreme Alurodin' ],
            [ 'slug'=>'super-aman-llc', 'name'=>'Super Aman Llc' ],
            [ 'slug'=>'pasuphati-alam-sejagad', 'name'=>'Pasuphati Alam Sejagad' ],
            [ 'slug'=>'supreme-alam-resources', 'name'=>'Supreme Alam Resources' ],
            [ 'slug'=>'amanah-supri-mandiri', 'name'=>'Amanah Supri Mandiri' ],
            [ 'slug'=>'supreme-indo-american-industries', 'name'=>'Supreme Indo-american Industries' ],
            [ 'slug'=>'suparos-amanah-jaya', 'name'=>'Suparos Amanah Jaya' ],
            [ 'slug'=>'amanah-supplier-indonesia', 'name'=>'Amanah Supplier Indonesia' ],
            [ 'slug'=>'superkul-amerta-indonesia', 'name'=>'Superkul Amerta Indonesia' ],
            [ 'slug'=>'super-mitra-nusantara-abadi', 'name'=>'Super Mitra Nusantara Abadi' ],
            [ 'slug'=>'supro-indonesia-amin', 'name'=>'Supro Indonesia Amin' ],
            [ 'slug'=>'hardika-supra-abadi', 'name'=>'Hardika Supra Abadi' ],
            [ 'slug'=>'super-intermetal-abadi', 'name'=>'Super Intermetal Abadi' ],
            [ 'slug'=>'amro-stelladuce-superblok', 'name'=>'Amro Stelladuce Superblok' ],
            [ 'slug'=>'destakosuprindo-abadi', 'name'=>'Destakosuprindo Abadi' ],
            [ 'slug'=>'anak-super-lele', 'name'=>'Anak Super Lele' ],
            [ 'slug'=>'ananta-sinergi-suplai', 'name'=>'Ananta Sinergi Suplai' ],
            [ 'slug'=>'anantarupa-yaesa-suptesu-jagarti', 'name'=>'Anantarupa Yaesa Suptesu Jagarti' ],
            [ 'slug'=>'generasi-anak-super', 'name'=>'Generasi Anak Super' ],
            [ 'slug'=>'supra-alam-lestari', 'name'=>'Supra Alam Lestari' ],
            [ 'slug'=>'suplametindo-abadi', 'name'=>'Suplametindo Abadi' ],
            [ 'slug'=>'citramitra-super-abadi', 'name'=>'Citramitra Super Abadi' ],
            [ 'slug'=>'supra-intan-alam-putra', 'name'=>'Supra Intan Alam Putra' ],
            [ 'slug'=>'alam-supelindo-abadi', 'name'=>'Alam Supelindo Abadi' ],
            [ 'slug'=>'mitra-suplindo-abadi', 'name'=>'Mitra Suplindo Abadi' ],
            [ 'slug'=>'supra-mitra-andalan', 'name'=>'Supra Mitra Andalan' ],
            [ 'slug'=>'supra-andrawina-nusantara', 'name'=>'Supra Andrawina Nusantara' ],
            [ 'slug'=>'andrawina-supra-sejahtera', 'name'=>'Andrawina Supra Sejahtera' ],
            [ 'slug'=>'supra-andrawina-pratama', 'name'=>'Supra Andrawina Pratama' ],
            [ 'slug'=>'andika-supra-tehnik', 'name'=>'Andika Supra Tehnik' ],
            [ 'slug'=>'andromega-general-supplier', 'name'=>'Andromega General Supplier' ],
            [ 'slug'=>'karina-andalan-supraprima', 'name'=>'Karina Andalan Supraprima' ],
            [ 'slug'=>'supratama-aneka-industri-pma', 'name'=>'Supratama Aneka Industri Pma' ],
            [ 'slug'=>'asia-superindo-indah-abadi', 'name'=>'Asia Superindo Indah Abadi' ],
            [ 'slug'=>'miyoni-andaral-suplindo', 'name'=>'Miyoni Andaral Suplindo' ],
            [ 'slug'=>'andalan-prima-suplindo', 'name'=>'Andalan Prima Suplindo' ],
            [ 'slug'=>'anggun-suprabasari', 'name'=>'Anggun Suprabasari' ],
            [ 'slug'=>'aneka-jaya-supermart', 'name'=>'Aneka Jaya Supermart' ],
            [ 'slug'=>'super-andalas-permai', 'name'=>'Super Andalas Permai' ],
            [ 'slug'=>'superkey-andalan-indonesia', 'name'=>'Superkey Andalan Indonesia' ],
            [ 'slug'=>'supra-tani-alam-raya', 'name'=>'Supra Tani Alam Raya' ],
            [ 'slug'=>'super-andalas-plastik', 'name'=>'Super Andalas Plastik' ],
            [ 'slug'=>'mercu-supra-abadi', 'name'=>'Mercu Supra Abadi' ],
            [ 'slug'=>'tomo-aneka-supply', 'name'=>'Tomo Aneka Supply' ],
            [ 'slug'=>'aneka-superindo', 'name'=>'Aneka Superindo' ],
            [ 'slug'=>'aneka-karya-supplyindo', 'name'=>'Aneka Karya Supplyindo' ],
            [ 'slug'=>'supratama-aneka-industri', 'name'=>'Supratama Aneka Industri' ],
            [ 'slug'=>'anekasuplindo-lestari', 'name'=>'Anekasuplindo Lestari' ],
            [ 'slug'=>'dasasarana-aneka-supply', 'name'=>'Dasasarana Aneka Supply' ],
            [ 'slug'=>'aneka-supply', 'name'=>'Aneka Supply' ],
            [ 'slug'=>'aneka-baking-supplies', 'name'=>'Aneka Baking Supplies' ],
            [ 'slug'=>'supra-anekaboga', 'name'=>'Supra Anekaboga' ],
            [ 'slug'=>'super-bangunan-abadi', 'name'=>'Super Bangunan Abadi' ],
            [ 'slug'=>'super-aneka-foods-and-beverages', 'name'=>'Super Aneka Foods And Beverages' ],
            [ 'slug'=>'aneka-niaga-supermarket', 'name'=>'Aneka Niaga Supermarket' ],
            [ 'slug'=>'angeline-suparto-konsultan', 'name'=>'Angeline Suparto Konsultan' ],
            [ 'slug'=>'andalan-pilar-supportindo-utama', 'name'=>'Andalan Pilar Supportindo Utama' ],
            [ 'slug'=>'aneka-oil-seal-enginering-supply', 'name'=>'Aneka Oil Seal Enginering Supply' ],
            [ 'slug'=>'anekaraya-supplindo', 'name'=>'Anekaraya Supplindo' ],
            [ 'slug'=>'angkasa-pura-suport', 'name'=>'Angkasa Pura Suport' ],
            [ 'slug'=>'supra-andalan-bersama', 'name'=>'Supra Andalan Bersama' ],
            [ 'slug'=>'super-andalas-steel', 'name'=>'Super Andalas Steel' ],
            [ 'slug'=>'angkasa-super-servis-charlie', 'name'=>'Angkasa Super Servis Charlie' ],
            [ 'slug'=>'angkasa-super-services', 'name'=>'Angkasa Super Services' ],
            [ 'slug'=>'supra-andalassakti-lestari', 'name'=>'Supra Andalassakti Lestari' ],
            [ 'slug'=>'angkasa-super-servis-beta', 'name'=>'Angkasa Super Servis Beta' ],
            [ 'slug'=>'super-animasi-indonesia', 'name'=>'Super Animasi Indonesia' ],
            [ 'slug'=>'fas-angkasa-super', 'name'=>'Fas Angkasa Super' ],
            [ 'slug'=>'supra-andalas-energy', 'name'=>'Supra Andalas Energy' ],
            [ 'slug'=>'alamjaya-megasupply', 'name'=>'Alamjaya Megasupply' ],
            [ 'slug'=>'aviatek-supportindo-angkasa', 'name'=>'Aviatek Supportindo Angkasa' ],
            [ 'slug'=>'superbisnis-andalan-indonesia', 'name'=>'Superbisnis Andalan Indonesia' ],
            [ 'slug'=>'andalas-supply-base', 'name'=>'Andalas Supply Base' ],
            [ 'slug'=>'indosupa-anjakerta', 'name'=>'Indosupa Anjakerta' ],
            [ 'slug'=>'super-andalan-matematika', 'name'=>'Super Andalan Matematika' ],
            [ 'slug'=>'triti-andaral-suplindo', 'name'=>'Triti Andaral Suplindo' ],
            [ 'slug'=>'andalan-super-prioritas', 'name'=>'Andalan Super Prioritas' ],
            [ 'slug'=>'supra-nur-annisa', 'name'=>'Supra Nur Annisa' ],
            [ 'slug'=>'annros-supra', 'name'=>'Annros Supra' ],
            [ 'slug'=>'suprawira-andalas', 'name'=>'Suprawira Andalas' ],
            [ 'slug'=>'anomi-event-support', 'name'=>'Anomi Event Support' ],
            [ 'slug'=>'supplindo-jaya-abadi', 'name'=>'Supplindo Jaya Abadi' ],
            [ 'slug'=>'antasena-energy-support', 'name'=>'Antasena Energy Support' ],
            [ 'slug'=>'supra-kencana-abadi', 'name'=>'Supra Kencana Abadi' ],
            [ 'slug'=>'antartika-suprateknik', 'name'=>'Antartika Suprateknik' ],
            [ 'slug'=>'empat-super-abadi-international', 'name'=>'Empat Super Abadi International' ],
            [ 'slug'=>'jaya-raya-super-abadi', 'name'=>'Jaya Raya Super Abadi' ],
            [ 'slug'=>'super-sukses-anugerah', 'name'=>'Super Sukses Anugerah' ],
            [ 'slug'=>'insuper-jaya-abadi', 'name'=>'Insuper Jaya Abadi' ],
            [ 'slug'=>'enerindo-supra-abadi', 'name'=>'Enerindo Supra Abadi' ],
            [ 'slug'=>'apex-biocare-supplement', 'name'=>'Apex Biocare Supplement' ],
            [ 'slug'=>'anugrah-daya-supplindo', 'name'=>'Anugrah Daya Supplindo' ],
            [ 'slug'=>'superindo-makmur-abadi', 'name'=>'Superindo Makmur Abadi' ],
            [ 'slug'=>'super-sukses-abadi', 'name'=>'Super Sukses Abadi' ],
            [ 'slug'=>'mariska-anugerah-suprajaya', 'name'=>'Mariska Anugerah Suprajaya' ],
            [ 'slug'=>'gunung-super-aqua', 'name'=>'Gunung Super Aqua' ],
            [ 'slug'=>'arah-supplies-prestasi-kolektif', 'name'=>'Arah Supplies Prestasi Kolektif' ],
            [ 'slug'=>'makotadewa-araima-supiori', 'name'=>'Makotadewa Araima Supiori' ],
            [ 'slug'=>'rut-araima-supiori', 'name'=>'Rut Araima Supiori' ],
            [ 'slug'=>'anugrah-lestari-supindo', 'name'=>'Anugrah Lestari Supindo' ],
            [ 'slug'=>'bina-area-support', 'name'=>'Bina Area Support' ],
            [ 'slug'=>'supernova-esports-arena', 'name'=>'Supernova Esports Arena' ],
            [ 'slug'=>'anugrah-karya-supa-mandiri', 'name'=>'Anugrah Karya Supa Mandiri' ],
            [ 'slug'=>'gema-supra-abadi', 'name'=>'Gema Supra Abadi' ],
            [ 'slug'=>'suprakharisma-argakencana', 'name'=>'Suprakharisma Argakencana' ],
            [ 'slug'=>'suprakharisma-graha-argakencana', 'name'=>'Suprakharisma Graha Argakencana' ],
            [ 'slug'=>'supreme-jaya-abadi', 'name'=>'Supreme Jaya Abadi' ],
            [ 'slug'=>'arista-prima-supertindo', 'name'=>'Arista Prima Supertindo' ],
            [ 'slug'=>'arieza-kosmetika-suplemindo', 'name'=>'Arieza Kosmetika Suplemindo' ],
            [ 'slug'=>'arkon-super-panel', 'name'=>'Arkon Super Panel' ],
            [ 'slug'=>'anugrah-suputra-jaya', 'name'=>'Anugrah Suputra Jaya' ],
            [ 'slug'=>'suparaja-armada-samudra', 'name'=>'Suparaja Armada Samudra' ],
            [ 'slug'=>'arnaco-mitra-superintending', 'name'=>'Arnaco Mitra Superintending' ],
            [ 'slug'=>'supradinamika-armada', 'name'=>'Supradinamika Armada' ],
            [ 'slug'=>'bandar-armada-suplindo', 'name'=>'Bandar Armada Suplindo' ],
            [ 'slug'=>'anugrah-suplitindo-indonesia', 'name'=>'Anugrah Suplitindo Indonesia' ],
            [ 'slug'=>'pasundan-super-abadi', 'name'=>'Pasundan Super Abadi' ],
            [ 'slug'=>'arsa-mega-supermarket', 'name'=>'Arsa Mega Supermarket' ],
            [ 'slug'=>'super-artemia-indo', 'name'=>'Super Artemia Indo' ],
            [ 'slug'=>'suprasarana-media-artindo', 'name'=>'Suprasarana Media Artindo' ],
            [ 'slug'=>'arto-supra-dinamika', 'name'=>'Arto Supra Dinamika' ],
            [ 'slug'=>'salindra-suposai-abadi', 'name'=>'Salindra Suposai Abadi' ],
            [ 'slug'=>'artha-perfoma-suplindo', 'name'=>'Artha Perfoma Suplindo' ],
            [ 'slug'=>'supreme-arta-fontana', 'name'=>'Supreme Arta Fontana' ],
            [ 'slug'=>'unggul-super-artha', 'name'=>'Unggul Super Artha' ],
            [ 'slug'=>'arus-deras-energy-supply', 'name'=>'Arus Deras Energy Supply' ],
            [ 'slug'=>'superkrane-arta-utama', 'name'=>'Superkrane Arta Utama' ],
            [ 'slug'=>'mulia-artha-suplindo', 'name'=>'Mulia Artha Suplindo' ],
            [ 'slug'=>'supra-arta-tunggal', 'name'=>'Supra Arta Tunggal' ],
            [ 'slug'=>'aruziki-supplier-indo', 'name'=>'Aruziki Supplier Indo' ],
            [ 'slug'=>'bank-perkreditan-rakyat-supra-wahana-arta', 'name'=>'Bank Perkreditan Rakyat Supra Wahana Arta' ],
            [ 'slug'=>'atma-supala-artanti', 'name'=>'Atma Supala Artanti' ],
            [ 'slug'=>'artha-mandiri-supply', 'name'=>'Artha Mandiri Supply' ],
            [ 'slug'=>'supra-artatunggal', 'name'=>'Supra Artatunggal' ],
            [ 'slug'=>'suptech-indotro-anugrah-pratama', 'name'=>'Suptech Indotro Anugrah Pratama' ],
            [ 'slug'=>'bank-perkreditan-rakyat-supra-artapersada', 'name'=>'Bank Perkreditan Rakyat Supra Artapersada' ],
            [ 'slug'=>'abaditra-buana-suprindo', 'name'=>'Abaditra Buana Suprindo' ],
            [ 'slug'=>'supra-artamas-jaya', 'name'=>'Supra Artamas Jaya' ],
            [ 'slug'=>'super-perdana-abadi', 'name'=>'Super Perdana Abadi' ],
            [ 'slug'=>'arya-supra-nugraha', 'name'=>'Arya Supra Nugraha' ],
            [ 'slug'=>'supi-arthagraha', 'name'=>'Supi Arthagraha' ],
            [ 'slug'=>'arziqy-lestari-supplindo', 'name'=>'Arziqy Lestari Supplindo' ],
            [ 'slug'=>'aryasrina-supply', 'name'=>'Aryasrina Supply' ],
            [ 'slug'=>'qardigair-suplai-asia', 'name'=>'Qardigair Suplai Asia' ],
            [ 'slug'=>'supra-anugrah-natindo', 'name'=>'Supra Anugrah Natindo' ],
            [ 'slug'=>'supreme-sports-asia', 'name'=>'Supreme Sports Asia' ],
            [ 'slug'=>'supramas-arthasarana', 'name'=>'Supramas Arthasarana' ],
            [ 'slug'=>'supratama-asia', 'name'=>'Supratama Asia' ],
            [ 'slug'=>'anugrah-super', 'name'=>'Anugrah Super' ],
            [ 'slug'=>'internasional-asia-supplier', 'name'=>'Internasional Asia Supplier' ],
            [ 'slug'=>'delima-anugerah-suplindo', 'name'=>'Delima Anugerah Suplindo' ],
            [ 'slug'=>'anugerah-global-superintending', 'name'=>'Anugerah Global Superintending' ],
            [ 'slug'=>'supra-artha-marindo', 'name'=>'Supra Artha Marindo' ],
            [ 'slug'=>'super-artha-sentosa', 'name'=>'Super Artha Sentosa' ],
            [ 'slug'=>'supala-jayasri-anugerah', 'name'=>'Supala Jayasri Anugerah' ],
            [ 'slug'=>'eropa-asia-suplai-indonesia', 'name'=>'Eropa Asia Suplai Indonesia' ],
            [ 'slug'=>'asia-pasifik-superyachts-bali', 'name'=>'Asia Pasifik Superyachts Bali' ],
            [ 'slug'=>'asia-super-cup', 'name'=>'Asia Super Cup' ],
            [ 'slug'=>'asia-indonesia-mineral-suplai', 'name'=>'Asia Indonesia Mineral Suplai' ],
            [ 'slug'=>'pan-asia-superintendence', 'name'=>'Pan-asia Superintendence' ],
            [ 'slug'=>'synergy-anugrah-supply-indo', 'name'=>'Synergy Anugrah Supply Indo' ],
            [ 'slug'=>'supra-aspindo-jaya', 'name'=>'Supra Aspindo Jaya' ],
            [ 'slug'=>'artha-supremasi-teknologi', 'name'=>'Artha Supremasi Teknologi' ],
            [ 'slug'=>'asia-pasific-superyachts-indonesia', 'name'=>'Asia Pasific Superyachts Indonesia' ],
            [ 'slug'=>'supa-cahaya-asia', 'name'=>'Supa Cahaya Asia' ],
            [ 'slug'=>'auditel-support-asia', 'name'=>'Auditel Support Asia' ],
            [ 'slug'=>'supramas-asri', 'name'=>'Supramas Asri' ],
            [ 'slug'=>'sembakung-asri-supply', 'name'=>'Sembakung Asri Supply' ],
            [ 'slug'=>'cipta-artha-supplindo', 'name'=>'Cipta Artha Supplindo' ],
            [ 'slug'=>'suprakharisma-multi-arthabahari', 'name'=>'Suprakharisma Multi Arthabahari' ],
            [ 'slug'=>'superindo-asri', 'name'=>'Superindo Asri' ],
            [ 'slug'=>'super-artha-gadai', 'name'=>'Super Artha Gadai' ],
            [ 'slug'=>'mandala-asriboga-supplico', 'name'=>'Mandala Asriboga Supplico' ],
            [ 'slug'=>'cakra-asia-suplindo', 'name'=>'Cakra Asia Suplindo' ],
            [ 'slug'=>'superindo-dynamic-asia', 'name'=>'Superindo Dynamic Asia' ],
            [ 'slug'=>'astral-supplindo', 'name'=>'Astral Supplindo' ],
            [ 'slug'=>'general-supply-asia', 'name'=>'General Supply Asia' ],
            [ 'slug'=>'super-anugerah-perkasa', 'name'=>'Super Anugerah Perkasa' ],
            [ 'slug'=>'asia-ndt-laboratories-and-supplies', 'name'=>'Asia Ndt Laboratories And Supplies' ],
            [ 'slug'=>'asta-tiga-superintendent', 'name'=>'Asta Tiga Superintendent' ],
            [ 'slug'=>'supremasi-astadaya-sentosa', 'name'=>'Supremasi Astadaya Sentosa' ],
            [ 'slug'=>'eventpro-support-asia', 'name'=>'Eventpro Support Asia' ],
            [ 'slug'=>'zhafirah-supply-asia', 'name'=>'Zhafirah Supply Asia' ],
            [ 'slug'=>'indonesia-super-asia', 'name'=>'Indonesia Super Asia' ],
            [ 'slug'=>'berkat-abadi-supply', 'name'=>'Berkat Abadi Supply' ],
            [ 'slug'=>'ateng-engineering-supplier', 'name'=>'Ateng Engineering Supplier' ],
            [ 'slug'=>'muhendro-supaham-atmowijoyo', 'name'=>'Muhendro Supaham Atmowijoyo' ],
            [ 'slug'=>'susilo-supaham-atmowijoyo', 'name'=>'Susilo Supaham Atmowijoyo' ],
            [ 'slug'=>'super-natural-abadi', 'name'=>'Super Natural Abadi' ],
            [ 'slug'=>'supra-atlas-mandiri', 'name'=>'Supra Atlas Mandiri' ],
            [ 'slug'=>'attaya-metal-support', 'name'=>'Attaya Metal Support' ],
            [ 'slug'=>'irgotama-supplindo-abadi', 'name'=>'Irgotama Supplindo Abadi' ],
            [ 'slug'=>'supaflo-austekindo', 'name'=>'Supaflo Austekindo' ],
            [ 'slug'=>'bekasi-auto-general-supplies', 'name'=>'Bekasi Auto & General Supplies' ],
            [ 'slug'=>'sumber-makmur-auto-supply', 'name'=>'Sumber Makmur Auto Supply' ],
            [ 'slug'=>'ganesha-electric-auto-supplies', 'name'=>'Ganesha Electric Auto Supplies' ],
            [ 'slug'=>'super-anugerah-sejati', 'name'=>'Super Anugerah Sejati' ],
            [ 'slug'=>'nhf-auto-supplies-indonesia', 'name'=>'Nhf Auto Supplies Indonesia' ],
            [ 'slug'=>'ausindo-food-supply', 'name'=>'Ausindo Food Supply' ],
            [ 'slug'=>'berkat-auto-supply', 'name'=>'Berkat Auto Supply' ],
            [ 'slug'=>'auto-supply-japan', 'name'=>'Auto Supply Japan' ],
            [ 'slug'=>'glassy-auto-supplies', 'name'=>'Glassy Auto Supplies' ],
            [ 'slug'=>'bhinneka-auto-suplai', 'name'=>'Bhinneka Auto Suplai' ],
            [ 'slug'=>'supra-auto-bersama', 'name'=>'Supra Auto Bersama' ],
            [ 'slug'=>'auxtec-supply-indonesia', 'name'=>'Auxtec Supply Indonesia' ],
            [ 'slug'=>'shiva-automotive-electric-supplies', 'name'=>'Shiva Automotive Electric Supplies' ],
            [ 'slug'=>'autoseal-supra-international', 'name'=>'Autoseal Supra International' ],
            [ 'slug'=>'supra-abadi-teknologi', 'name'=>'Supra Abadi Teknologi' ],
            [ 'slug'=>'avicon-engineering-development-support', 'name'=>'Avicon Engineering Development Support' ],
            [ 'slug'=>'aviando-sautma-supports', 'name'=>'Aviando Sautma Supports' ],
            [ 'slug'=>'avian-superadhesive-indonesia', 'name'=>'Avian Superadhesive Indonesia' ],
            [ 'slug'=>'aviation-support-indonesia', 'name'=>'Aviation Support Indonesia' ],
            [ 'slug'=>'universal-aviation-support', 'name'=>'Universal Aviation Support' ],
            [ 'slug'=>'superindo-anugrahbersama', 'name'=>'Superindo Anugrahbersama' ],
            [ 'slug'=>'supra-baraya-abadi', 'name'=>'Supra Baraya Abadi' ],
            [ 'slug'=>'supra-awali', 'name'=>'Supra Awali' ],
            [ 'slug'=>'axsuppot-maju-bersama', 'name'=>'Axsuppot Maju Bersama' ],
            [ 'slug'=>'supra-mitra-abadi', 'name'=>'Supra Mitra Abadi' ],
            [ 'slug'=>'ayam-kampung-super-indonesia', 'name'=>'Ayam Kampung Super Indonesia' ],
            [ 'slug'=>'buah-super-abadi', 'name'=>'Buah Super Abadi' ],
            [ 'slug'=>'supra-matra-abadi', 'name'=>'Supra Matra Abadi' ],
            [ 'slug'=>'bagtech-super-indonesia', 'name'=>'Bagtech Super Indonesia' ],
            [ 'slug'=>'superinti-bagusma', 'name'=>'Superinti Bagusma' ],
            [ 'slug'=>'supertiwi-bagusma', 'name'=>'Supertiwi Bagusma' ],
            [ 'slug'=>'nemesis-termite-baiting-and-supply', 'name'=>'Nemesis Termite Baiting And Supply' ],
            [ 'slug'=>'raisyi-supplai-bahtera', 'name'=>'Raisyi Supplai Bahtera' ],
            [ 'slug'=>'super-baja-jaya', 'name'=>'Super Baja Jaya' ],
            [ 'slug'=>'supiori-sukses-abadi', 'name'=>'Supiori Sukses Abadi' ],
            [ 'slug'=>'super-bahari-sejahtera', 'name'=>'Super Bahari Sejahtera' ],
            [ 'slug'=>'infrasupport-mitra-abadi', 'name'=>'Infrasupport Mitra Abadi' ],
            [ 'slug'=>'suprakharisma-budidaya-bahari', 'name'=>'Suprakharisma Budidaya Bahari' ],
            [ 'slug'=>'superindo-baktipersada', 'name'=>'Superindo Baktipersada' ],
            [ 'slug'=>'bakti-supran-pratama', 'name'=>'Bakti Supran Pratama' ],
            [ 'slug'=>'inter-suplai-bakti', 'name'=>'Inter Suplai Bakti' ],
            [ 'slug'=>'sinar-bakti-suppliers', 'name'=>'Sinar Bakti Suppliers' ],
            [ 'slug'=>'super-save-elektronik-ballast', 'name'=>'Super Save Elektronik Ballast' ],
            [ 'slug'=>'djaja-bakti-super', 'name'=>'Djaja Bakti Super' ],
            [ 'slug'=>'supermutu-bajatama', 'name'=>'Supermutu Bajatama' ],
            [ 'slug'=>'suprakharisma-baharilestari', 'name'=>'Suprakharisma Baharilestari' ],
            [ 'slug'=>'super-bakeryindo-nusantara', 'name'=>'Super Bakeryindo Nusantara' ],
            [ 'slug'=>'perseroan-dagang-industri-dan-pengangkutan-djaja-bakti-super', 'name'=>'"Perseroan Dagang', 'name'=>' Industri Dan Pengangkutan Djaja Bakti Super"' ],
            [ 'slug'=>'bakti-supraba', 'name'=>'Bakti Supraba' ],
            [ 'slug'=>'tirta-jaya-bakti-super', 'name'=>'Tirta Jaya Bakti Super' ],
            [ 'slug'=>'supriadi-cahaya-abadi', 'name'=>'Supriadi Cahaya Abadi' ],
            [ 'slug'=>'bamm-super-desain', 'name'=>'Bamm Super Desain' ],
            [ 'slug'=>'gemilang-supermarket-banjarbaru', 'name'=>'Gemilang Supermarket Banjarbaru' ],
            [ 'slug'=>'pasupati-bali-prima', 'name'=>'Pasupati Bali Prima' ],
            [ 'slug'=>'supra-bandar-internasional', 'name'=>'Supra Bandar Internasional' ],
            [ 'slug'=>'supraco-kuala-bandar', 'name'=>'Supraco Kuala Bandar' ],
            [ 'slug'=>'cip-bali-suplemen', 'name'=>'Cip Bali Suplemen' ],
            [ 'slug'=>'suparco-kuala-bandar', 'name'=>'Suparco Kuala Bandar' ],
            [ 'slug'=>'puspa-bandeng-super', 'name'=>'Puspa Bandeng Super' ],
            [ 'slug'=>'reza-bahana-supplier', 'name'=>'Reza Bahana Supplier' ],
            [ 'slug'=>'banama-equipment-support-indonesia', 'name'=>'Banama Equipment Support Indonesia' ],
            [ 'slug'=>'bali-indo-supplies', 'name'=>'Bali Indo Supplies' ],
            [ 'slug'=>'bahari-prima-support', 'name'=>'Bahari Prima Support' ],
            [ 'slug'=>'bahana-suprindo-kreasi', 'name'=>'Bahana Suprindo Kreasi' ],
            [ 'slug'=>'bank-perkreditan-rakyat-supradanamas', 'name'=>'Bank Perkreditan Rakyat Supradanamas' ],
            [ 'slug'=>'suputra-karya-bali', 'name'=>'Suputra Karya Bali' ],
            [ 'slug'=>'bahana-suplindo', 'name'=>'Bahana Suplindo' ],
            [ 'slug'=>'bahana-super-logam', 'name'=>'Bahana Super Logam' ],
            [ 'slug'=>'supra-flexindo-bali', 'name'=>'Supra Flexindo Bali' ],
            [ 'slug'=>'suplai-bangun-propertindo', 'name'=>'Suplai Bangun Propertindo' ],
            [ 'slug'=>'super-jaya-banteng', 'name'=>'Super Jaya Banteng' ],
            [ 'slug'=>'sup-bali', 'name'=>'Sup Bali' ],
            [ 'slug'=>'supra-bara-energi', 'name'=>'Supra Bara Energi' ],
            [ 'slug'=>'pollux-barelang-megasuperblok', 'name'=>'Pollux Barelang Megasuperblok' ],
            [ 'slug'=>'super-saku-bali', 'name'=>'Super Saku Bali' ],
            [ 'slug'=>'supra-baru', 'name'=>'Supra Baru' ],
            [ 'slug'=>'bali-super-bintang-persada', 'name'=>'Bali Super Bintang Persada' ],
            [ 'slug'=>'supraperdana-baramasindo', 'name'=>'Supraperdana Baramasindo' ],
            [ 'slug'=>'supreme-bersama-bali', 'name'=>'Supreme Bersama Bali' ],
            [ 'slug'=>'supernova-project-bali', 'name'=>'Supernova Project Bali' ],
            [ 'slug'=>'cahaya-baru-technikal-supply', 'name'=>'Cahaya Baru Technikal Supply' ],
            [ 'slug'=>'barakka-supaja-makmur', 'name'=>'Barakka Supaja Makmur' ],
            [ 'slug'=>'supiah-abadi', 'name'=>'Supiah Abadi' ],
            [ 'slug'=>'bali-dewata-supermarket', 'name'=>'Bali Dewata Supermarket' ],
            [ 'slug'=>'munara-super-abadi', 'name'=>'Munara Super Abadi' ],
            [ 'slug'=>'supply-indotama-base', 'name'=>'Supply Indotama Base' ],
            [ 'slug'=>'jambi-supply-base', 'name'=>'Jambi Supply Base' ],
            [ 'slug'=>'supply-base-coalindo', 'name'=>'Supply Base Coalindo' ],
            [ 'slug'=>'supply-base-cemerlang', 'name'=>'Supply Base Cemerlang' ],
            [ 'slug'=>'tuban-supply-base', 'name'=>'Tuban Supply Base' ],
            [ 'slug'=>'tri-ollah-bangun-construction-supplies', 'name'=>'Tri Ollah Bangun Construction Supplies' ],
            [ 'slug'=>'daya-bangkit-suportindo', 'name'=>'Daya Bangkit Suportindo' ],
            [ 'slug'=>'indonesia-superior-baterai', 'name'=>'Indonesia Superior Baterai' ],
            [ 'slug'=>'bali-business-supplies', 'name'=>'Bali Business Supplies' ],
            [ 'slug'=>'basupati-jaya-dipa', 'name'=>'Basupati Jaya Dipa' ],
            [ 'slug'=>'super-batu-bata', 'name'=>'Super Batu Bata' ],
            [ 'slug'=>'super-bata-ringan', 'name'=>'Super Bata Ringan' ],
            [ 'slug'=>'super-bata', 'name'=>'Super Bata' ],
            [ 'slug'=>'citra-supplier-batam', 'name'=>'Citra Supplier Batam' ],
            [ 'slug'=>'supraadi-bangunpersada', 'name'=>'Supraadi Bangunpersada' ],
            [ 'slug'=>'batam-super-stone', 'name'=>'Batam Super Stone' ],
            [ 'slug'=>'provision-supply-batam', 'name'=>'Provision Supply Batam' ],
            [ 'slug'=>'japan-medical-supply-batam', 'name'=>'Japan Medical Supply Batam' ],
            [ 'slug'=>'batam-trimasupra-elektronika', 'name'=>'Batam Trimasupra Elektronika' ],
            [ 'slug'=>'super-batubara', 'name'=>'Super Batubara' ],
            [ 'slug'=>'general-supplier-batam', 'name'=>'General Supplier Batam' ],
            [ 'slug'=>'super-bond-batam', 'name'=>'Super Bond Batam' ],
            [ 'slug'=>'supra-bangun-konstruksi', 'name'=>'Supra Bangun Konstruksi' ],
            [ 'slug'=>'bauma-mini-supermarket', 'name'=>'Bauma Mini Supermarket' ],
            [ 'slug'=>'batam-oilfield-supply-services-indonesia', 'name'=>'Batam Oilfield Supply Services Indonesia' ],
            [ 'slug'=>'bauma-supermarket', 'name'=>'Bauma Supermarket' ],
            [ 'slug'=>'batam-general-supplier', 'name'=>'Batam General Supplier' ],
            [ 'slug'=>'excel-superindo-batam', 'name'=>'Excel Superindo Batam' ],
            [ 'slug'=>'super-jaya-batam', 'name'=>'Super Jaya Batam' ],
            [ 'slug'=>'superclean-engineering-batam', 'name'=>'Superclean Engineering Batam' ],
            [ 'slug'=>'suplindo-bangka-persada', 'name'=>'Suplindo Bangka Persada' ],
            [ 'slug'=>'supranada-abadirekord', 'name'=>'Supranada Abadirekord' ],
            [ 'slug'=>'suplindo-batam-jaya', 'name'=>'Suplindo Batam Jaya' ],
            [ 'slug'=>'super-steel-batam', 'name'=>'Super Steel Batam' ],
            [ 'slug'=>'super-bazaar-indonesia', 'name'=>'Super Bazaar Indonesia' ],
            [ 'slug'=>'batam-super-mandiri', 'name'=>'Batam Super Mandiri' ],
            [ 'slug'=>'batavia-supply-solusindo', 'name'=>'Batavia Supply Solusindo' ],
            [ 'slug'=>'batam-online-supermarket', 'name'=>'Batam Online Supermarket' ],
            [ 'slug'=>'batam-mitra-suplindo', 'name'=>'Batam Mitra Suplindo' ],
            [ 'slug'=>'bayu-energy-supply-cooperation', 'name'=>'Bayu Energy Supply Cooperation' ],
            [ 'slug'=>'supra-bangun-perkasa', 'name'=>'Supra Bangun Perkasa' ],
            [ 'slug'=>'supitmas-bayuperdana', 'name'=>'Supitmas Bayuperdana' ],
            [ 'slug'=>'superland-batam', 'name'=>'Superland Batam' ],
            [ 'slug'=>'parahyangan-super-abadi', 'name'=>'Parahyangan Super Abadi' ],
            [ 'slug'=>'batam-marinefish-supplier', 'name'=>'Batam Marinefish Supplier' ],
            [ 'slug'=>'batam-super-star', 'name'=>'Batam Super Star' ],
            [ 'slug'=>'bangun-niaga-supplindo', 'name'=>'Bangun Niaga Supplindo' ],
            [ 'slug'=>'super-sinar-abadi', 'name'=>'Super Sinar Abadi' ],
            [ 'slug'=>'super-bangunan-indonesia', 'name'=>'Super Bangunan Indonesia' ],
            [ 'slug'=>'abadi-supiori-jaya', 'name'=>'Abadi Supiori Jaya' ],
            [ 'slug'=>'bangun-kertasupra', 'name'=>'Bangun Kertasupra' ],
            [ 'slug'=>'bangka-superhub-international', 'name'=>'Bangka Superhub International' ],
            [ 'slug'=>'mutiarasupra-bangunutama', 'name'=>'Mutiarasupra Bangunutama' ],
            [ 'slug'=>'mitra-super-abadi', 'name'=>'Mitra Super Abadi' ],
            [ 'slug'=>'super-beads', 'name'=>'Super Beads' ],
            [ 'slug'=>'bebas-kontraktor-supplier', 'name'=>'Bebas Kontraktor & Supplier' ],
            [ 'slug'=>'price-beauty-supply', 'name'=>'Price Beauty Supply' ],
            [ 'slug'=>'beebread-superfood-indonesia', 'name'=>'Beebread Superfood Indonesia' ],
            [ 'slug'=>'supreme-belting-perkasa', 'name'=>'Supreme Belting Perkasa' ],
            [ 'slug'=>'super-bangunan', 'name'=>'Super Bangunan' ],
            [ 'slug'=>'super-beltindo-gemilang', 'name'=>'Super Beltindo Gemilang' ],
            [ 'slug'=>'tiga-belas-support-material', 'name'=>'Tiga Belas Support Material' ],
            [ 'slug'=>'supriyono-tiga-belas-produksi', 'name'=>'Supriyono Tiga Belas Produksi' ],
            [ 'slug'=>'supra-benelli-motosport', 'name'=>'Supra Benelli Motosport' ],
            [ 'slug'=>'super-metal-abadi', 'name'=>'Super Metal Abadi' ],
            [ 'slug'=>'belrey-suptech-indonesia', 'name'=>'Belrey Suptech Indonesia' ],
            [ 'slug'=>'benih-super-sakti', 'name'=>'Benih Super Sakti' ],
            [ 'slug'=>'benz-cahaya-suprana', 'name'=>'Benz Cahaya Suprana' ],
            [ 'slug'=>'guna-supraindo-bentara', 'name'=>'Guna Supraindo Bentara' ],
            [ 'slug'=>'super-metal-bangka-jaya-abadi', 'name'=>'Super Metal Bangka Jaya Abadi' ],
            [ 'slug'=>'supradera-bermitra', 'name'=>'Supradera Bermitra' ]
        ]
        );
    }
}
